---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T13:02:22Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f7363243-e340-480f-9348-fd057a5bfce5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.atl.tcs-4474134a68589b5c3839aa7e36fee392a6b66742"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.atl.tcs-4474134a68589b5c3839aa7e36fee392a6b66742"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.atl.tcs"
  summary: "NONE"
  versionInfo: "4474134a68589b5c3839aa7e36fee392a6b66742"
